{
  "row_id": 1871,
  "query": "TRENDS WOMAN Clothing Shop Navi Mumbai",
  "data": [
    {
      "name": "Malang trends",
      "place_id": "0x3be7c352e43ff68b:0xb075c2dc8319927b",
      "address": "Shop No. 14 Plot No. 229, Sector-13, Shilp Chowk, Block G, Sector 13, Kharghar, Navi Mumbai, Maharashtra 410210",
      "rating": 4.8,
      "reviews_count": 18,
      "categories": [
        "Clothing store",
        "Women's clothing store"
      ],
      "website": "http://www.malangtrends.com/",
      "phone": "07021029681",
      "thumbnail": null,
      "latitude": 19.0469641,
      "longitude": 73.0700912,
      "link": "https://www.google.com/maps/place/Malang+trends/data=!4m7!3m6!1s0x3be7c352e43ff68b:0xb075c2dc8319927b!8m2!3d19.0469641!4d73.0700912!16s%2Fg%2F11pz10yqf0!19sChIJi_Y_5FLD5zsRe5IZg9zCdbA?authuser=0&hl=en&rclk=1"
    }
  ]
}